Debian Bug report logs - #726419
ITP: python-braintree -- Braintree Python library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Tue, 15 Oct 2013 15:51:06 UTC

Owned by: Alessio Treglia <alessio@debian.org>

Severity: wishlist

Fixed in version python-braintree/2.23.0-1

Done: Alessio Treglia <alessio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, andrea@thisisglow.com, wnpp@debian.org:
Bug#726419; Package wnpp. (Tue, 15 Oct 2013 15:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, andrea@thisisglow.com, wnpp@debian.org. (Tue, 15 Oct 2013 15:51:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-braintree -- Braintree Python library
Date: Tue, 15 Oct 2013 16:50:01 +0100
Package: wnpp
Severity: wishlist
Owner: Alessio Treglia <alessio@debian.org>

* Package name    : python-braintree
  Version         : 2.23.0
  Upstream Author : Braintree Payment Solutions
* URL             : https://www.braintreepayments.com/docs/python
* License         : MIT
  Programming Lang: Python
  Description     : Braintree Python library

 The Braintree library provides integration access to the Braintree
 Gateway. This module enables a web application to accept payment
 through such commercial, full-stack payments platform.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 15 Oct 2013 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to Alessio Treglia <alessio@debian.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:43 GMT) Full text and rfc822 format available.

Notification sent to Alessio Treglia <alessio@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:43 GMT) Full text and rfc822 format available.

Message #12 received at 726419-close@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: 726419-close@bugs.debian.org
Subject: Bug#726419: fixed in python-braintree 2.23.0-1
Date: Sat, 23 Nov 2013 04:00:57 +0000
Source: python-braintree
Source-Version: 2.23.0-1

We believe that the bug you reported is fixed in the latest version of
python-braintree, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726419@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alessio Treglia <alessio@debian.org> (supplier of updated python-braintree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 15 Oct 2013 16:14:24 +0100
Source: python-braintree
Binary: python-braintree
Architecture: source all
Version: 2.23.0-1
Distribution: unstable
Urgency: low
Maintainer: Alessio Treglia <alessio@debian.org>
Changed-By: Alessio Treglia <alessio@debian.org>
Description: 
 python-braintree - Braintree Python library
Closes: 726419
Changes: 
 python-braintree (2.23.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #726419)
Checksums-Sha1: 
 808a6db3add7747dccdf0e3d0f1c30412048fb8c 1977 python-braintree_2.23.0-1.dsc
 97276e13a4f030e14dea3b781fd847571f0a6042 84546 python-braintree_2.23.0.orig.tar.gz
 a9efec0d45d274997130297b1e06572a42f897a5 1834 python-braintree_2.23.0-1.debian.tar.gz
 590b50af45fada00bb03e27abd7b80852eda7bf4 40116 python-braintree_2.23.0-1_all.deb
Checksums-Sha256: 
 e15a7f215de58dac1427232a4852c9e04d18945890487bb4b529502ec5bf5a43 1977 python-braintree_2.23.0-1.dsc
 7bf41d6d6aa17346d8366c727839d7b60355ab5f8c7ab6517f6bfc5c835bf769 84546 python-braintree_2.23.0.orig.tar.gz
 a6bf17ce962c297d9c428bceb2f3b141e68f798a925024f710151396e1928e03 1834 python-braintree_2.23.0-1.debian.tar.gz
 dd40975158b454c8b0300428ca1d4b3d156a511404eed9f513ad0030dea0b626 40116 python-braintree_2.23.0-1_all.deb
Files: 
 3763036da928619e032b649d49cd3415 1977 python optional python-braintree_2.23.0-1.dsc
 e8b6b9e96c9d7d7c0592f5129f8d08c5 84546 python optional python-braintree_2.23.0.orig.tar.gz
 d7bbd6a6eb48f41c4bdf14ee42786673 1834 python optional python-braintree_2.23.0-1.debian.tar.gz
 b00a9446dba3ff917acb995170f74a53 40116 python optional python-braintree_2.23.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJSXWo7AAoJEOikiuUxHXZaVrMP/RrLVoF5NH0qK5mmoGmMHbdh
lY9DTlIDmV8YuXmYBn2qFYeBbPH38r4X57TJX6u7iNNNI15WSY+3AZwZUta8kZWL
sZOFtbpVgVe+ddmDW4YumxN2VZXz+HQZ+d3HjThfZeiJHog6X1QOReF7wDS+QU3K
ahu2+o/qnJAN6TfKZOi2S9Qaf/qeH+Eo6e0/AcXbwIGRJXb7Ve+zyxBBbrsBIJtx
sbqEUO6bpTQpe0oJXaShoL9tfDDOvZUvSipuchdBmTDNW0huR/0e9rSfBD6tfivp
ooDMDNvmw/NegjkfO6xO682WpQ8eTpKiHDVcTcICO61MMXiUlxb2NVUtGgaJCQHi
kwvINrReLKT8A1v7zkN4XibKRl6/dbfIxr7qxxlYXVKUiP6yAFg92heIy8c/GqN3
C3Ey3rLnWiul54qZRy9rnNFkxmT+XxGmwqbhNZPtaEaqY7NoXwlUFM+F10LloMc9
brHo+z0NTzGbhJTXsfuJJFrSRymuwHcL/NPKShF5FOZV9nJvBZPpVN3lJRhH3pCs
X5PS+PvYQuKGU7lew5Kf/YtrleVx34Mf7AFVqPKh5FdAXt8JCo7+gp2a23IttJNU
6xWFuspMHjOqzgty9YZpupGiXbiC0Te7l4kKdMHvIHK9OlWMtg55bWh/IEifOB2M
yuiDpONVtCq87jZR7Gx6
=W71p
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:27:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:10:40 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.